
html, body {
    margin: 0;
}

* {
    background-repeat: no-repeat;
    box-sizing: border-box;
    position: relative;
}

html {
    height: 100%;
    position: static;
    width: 100%;
}
body {
    min-width: 200px;
}

#projects nav span, .carousel nav span {
    background-color: transparent;
    border: 2px solid transparent;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 0 3px;
    position: relative;
    transition: border-color 0.5s ease 0s;
    width: 12px;
}
#projects nav span.active::after, .carousel nav span.active::after {
    background-color: transparent;
}
#projects nav span::after, .carousel nav span::after {
    background-color: #bbb;
    border-radius: 50%;
    content: "";
    display: block;
    height: 8px;
    position: absolute;
    transition: background-color 0.5s ease 0s;
    width: 8px;
}
.carousel {
    margin-bottom: 78px;
}
.carousel .slides {
    overflow: hidden;
    position: relative;
}
.carousel .slides .carousel-wrap {
    font-size: 0;
    transition: all 0.5s cubic-bezier(0.33, 0.66, 0.66, 1) 0s;
    white-space: nowrap;
}
.carousel .slides .carousel-wrap > li {
    display: inline-block;
    font-size: 16px;
    margin: 0 10px;
    vertical-align: top;
    white-space: normal;
    width: 100%;
}
.carousel .slides .carousel-wrap > li:first-child {
    margin-left: 0;
}
.carousel nav {
    bottom: -78px;
    height: 78px;
    left: 0;
    padding: 32px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.carousel nav span.active {
    border-color: #333;
}
.carousel nav span.active::after {
    background-color: transparent;
}
.carousel img {
    max-width: 100%;
}
.carousel .prev, .carousel .next {
    height: 100%;
    position: absolute;
    top: 0;
    width: 20%;
    z-index: 100;
}
.carousel .prev:hover .button, .carousel .next:hover .button {
    opacity: 0.75;
}
.carousel .prev {
    left: 0;
}
.carousel .prev .button {
    left: -40px;
}
.carousel .next {
    right: 0;
}
.carousel .next .button {
    right: -40px;
}
.carousel .button {
    background: none repeat scroll 0 0 #ec008c;
    font-size: 24px;
    height: 80px;
    line-height: 80px;
    margin-top: -40px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 80px;
}
.carousel .button:hover {
    opacity: 1 !important;
}
.carousel.inverted .button {
    background: none repeat scroll 0 0 #393c3c;
    color: #000;
}
.carousel.inverted span.active {
    border-color: #fff;
}
@media (min-width: 0px) and (max-width: 656px) {
.carousel {
    padding-top: 40px;
}
.carousel nav {
    padding: 26px;
}
.carousel nav span {
    height: 24px;
    margin: 0 6px;
    width: 24px;
}
.carousel nav span::after {
    height: 20px;
    width: 20px;
}
.carousel .next, .carousel .prev {
    display: none;
}
.carousel + .caption {
    padding: 0 40px;
}
}
.iPad .carousel .button {
    line-height: 78px;
}

.homepage.gallery {
    height: 100%;
    overflow: hidden;
}
.homepage.gallery.Android {
    overflow: visible !important;
}
.homepage.gallery.Android .slide {
}
.homepage.gallery #projects {
    height: 100%;
}
.homepage.gallery #projects .slide {
    background-attachment: fixed;
    height: 0;
    position: absolute;
    transform: translateZ(0px);
    transition: height 0.9s cubic-bezier(0.63, 0.64, 0.3, 1) 0s;
}
.homepage.gallery #projects .slide.no-animation {
    transition: none 0s ease 0s !important;
}
.homepage.gallery #projects .slide.active {
    height: 100%;
}
.homepage.gallery #projects nav {
    display: block;
    opacity: 1;
}
.homepage.shifted #projects nav {
    opacity: 0;
}
.homepage.shifted #wrap {
    top: -100%;
}
.homepage #wrap {
    height: 100%;
    top: 0;
    transition: top 0.9s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
    width: 100%;
}
.homepage #projects {
    width: 100%;
}
.homepage #projects .slide {
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: auto 90%;
    height: 100%;
    overflow: hidden;
    width: 100%;
}

.homepage #projects .slide .copy {
    bottom: 220px;
    left: 0;
    opacity: 0;
    padding: 0 30px;
    position: absolute;
    text-align: center;
    transform: translateY(-50px);
    transition: transform 1.4s cubic-bezier(0.7, 0.01, 0.3, 1) 0s, opacity 1s ease 0s;
    width: 100%;
}
.homepage #projects .slide .copy a {
    display: block;
}
.homepage #projects .slide .copy h2 {
    font: 68px/72px "HUGEAvantGardeBold",sans-serif;
    letter-spacing: -0.06em;
    margin-bottom: 12px;
}
.homepage #projects .slide .copy h2 span {
    display: inline-block;
}
.homepage #projects .slide .copy p {
    color: #666;
    font: 22px/32px "Galaxie";
}
.homepage #projects .slide .copy.light {
    color: #fff;
}
.homepage #projects .slide .copy.light p {
    color: #fff;
}
.homepage #projects .slide .arrow {
    color: #ec008c;
    font-size: 30px;
    line-height: 26px;
    vertical-align: text-bottom;
}
.homepage #projects .slide.active .copy {
    opacity: 1;
    transform: translateY(0px);
}

.homepage #projects nav {
    display: none;
    position: absolute;
    right: 24px;
    top: 40%;
    transition: opacity 0.5s ease 0s;
    width: 18px;
    z-index: 100;
}
.homepage #projects nav span {
    margin-bottom: 20px;
}
.homepage #projects nav span.active {
    border-color: #888;
}
.homepage #projects nav span.active::after {
    background-color: transparent;
}
.homepage #projects nav span.mosaic-link::after {
    background-color: #ee5eb6;
	
}
.homepage #projects button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    bottom: 0;
    color: #bbb;
    cursor: pointer;
    display: none;
    height: 50px;
    outline: 0 none;
    position: absolute;
    text-align: center;
    transition: all 0.2s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
    width: 100%;
    z-index: 100;
}
.homepage #projects button span {
    display: inline-block;
    font: 36px Heiti,"Lucida Grande" !important;
    top: -18px;
    transition: top 0.7s cubic-bezier(0.7, 0.01, 0.3, 1) 0s;
}
.homepage #projects button:hover {
    background: none repeat scroll 0 0 #ec008c;
}
.homepage #projects button:hover span {
    color: #fff;
    top: 0;
}

@media (min-width: 0px) and (max-width: 656px) {
.homepage #projects .slide {
    background-size: 200% auto;
}
.homepage #projects .slide .copy {
    bottom: 0;
    padding: 0 10px;
}

}
@media (min-width: 657px) and (max-width: 977px) {
.homepage #projects .slide {
    background-size: auto 80%;
}
.homepage #projects .slide .copy {
    bottom: 20px;
}
.homepage #projects button {
    display: none;
}

}
@media (min-width: 977px) and (max-width: 1296px) {
.homepage #projects .slide {
    background-size: auto 78%;
}
.homepage #projects .slide .copy {
    bottom: 70px;
}
.homepage #projects button {
    display: block;
}
}
@media (min-width: 1297px) {
.homepage #projects .slide {
    background-size: auto 100%;
}
.homepage #projects .slide .copy {
    left: 72%;
    text-align: left;
    width: 300px;
}
.homepage #projects .slide .copy h2 span {
    display: block;
}
.homepage #projects button {
    display: block;
}
}
.homepage.touch-device.gallery #projects nav span {
    /*border-color: #bbb;*/
}
.homepage.touch-device.gallery #projects nav span.mosaic-link {
    border-color: #ee5eb6;
}

.ie8 main section.interlude, .ie9 main section.interlude {
    width: auto;
}
.ie8 main section.interlude .reveal-wrapper, .ie9 main section.interlude .reveal-wrapper {
    clip: inherit;
    height: 100%;
    position: relative;
    width: auto;
}
.ie8 main section.interlude .reveal, .ie9 main section.interlude .reveal {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: relative;
    top: auto;
    width: auto;
}
.ie8 main section.interlude .reveal {
}
.ie8 .homepage #projects .slide {
    height: 960px;
}
